@font-face {
font-family: "lulo-clean";
src: url("lulo-clean.woff");
}
@font-face {
font-family: "avenir-light";
src: url("avenir-light.ttf");
}
div#sp-footer1 {
    text-align: center;
}
#sp-bottom {
  background: #303033;
}
#sp-footer {
    background: #303033;
}
.tb_who .sppb-addon-text-block {
    padding: 30px;
    background: #c3aa6f;
    color: white;
}
.tb_gry_wt {
      height: 100vh !important;
    margin-top: -50px !important;
    display: flex;
    flex-direction: row;
    align-items: flex-end;
}
.itemid-103 .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    max-width: 90% !important;
}
.itemid-103 #sp-header > .container {
    max-width: 68.75vw !important;
}
.itemid-103 .body-innerwrapper {
    overflow: unset;
}

.sp-contact-time .fa-clock:before {
  content:"\f3c5" !important;
  font-weight: bold;
  
}

h1.sppb-addon-title, h2.sppb-addon-title, h3.sppb-addon-title  {
      font-size: 50px;
    text-transform: uppercase;
    letter-spacing: 12px;
    font-weight: 800;
      margin-top: 30px;
}
h1.sppb-addon-title:before, h3.sppb-addon-title:before, h3.sppb-title-heading:before {
    width: 90px;
    position: absolute;
    height: 1px;
    background: darkgrey;
    content: '';
    top: 0;
}
h3.sppb-title-heading {
    font-size: 50px;
    text-transform: uppercase;
    letter-spacing: 12px;
    font-weight: 800;
    margin-top: 30px;
  padding-top: 30px;
}
h4.sppb-addon-title {
  text-transform: uppercase;
}
h5.sppb-addon-title {
    text-transform: uppercase;
    font-weight: 300;
    margin-bottom: 32px;
    margin-top: 7px;
}
.social-icons li a .fab {
    color: #fff;
  transition: 300ms all;
}
.social-icons li a .fab:hover {
    color: #ca9c67;
  transition: 300ms all;
}
.offcanvas-menu .social-icons li a .fab {
    color: #d7b792;
    transition: 300ms all;
}
body {
  /*font-family: avenir-light !important;*/
  line-height: 32px;
  font-size: 18px;
}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span, .sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
    /*font-family: avenir-light !important;*/
    text-decoration: none;
  font-size: 14px;
    text-transform: uppercase;
    font-weight: bold;
}
.sp-megamenu-parent>li.active>a, .sp-megamenu-parent>li.active:hover>a {
       /*font-weight: 800;*/
  font-weight: 600;
}

.body-wrapper {
  background: rgba(76,76,76,1);
background: -moz-linear-gradient(45deg, rgba(76,76,76,1) 0%, rgba(43,43,43,1) 12%, rgba(43,43,43,1) 68%, rgba(28,28,28,1) 91%, rgba(19,19,19,1) 100%);
background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(76,76,76,1)), color-stop(12%, rgba(43,43,43,1)), color-stop(68%, rgba(43,43,43,1)), color-stop(91%, rgba(28,28,28,1)), color-stop(100%, rgba(19,19,19,1)));
background: -webkit-linear-gradient(45deg, rgba(76,76,76,1) 0%, rgba(43,43,43,1) 12%, rgba(43,43,43,1) 68%, rgba(28,28,28,1) 91%, rgba(19,19,19,1) 100%);
background: -o-linear-gradient(45deg, rgba(76,76,76,1) 0%, rgba(43,43,43,1) 12%, rgba(43,43,43,1) 68%, rgba(28,28,28,1) 91%, rgba(19,19,19,1) 100%);
background: -ms-linear-gradient(45deg, rgba(76,76,76,1) 0%, rgba(43,43,43,1) 12%, rgba(43,43,43,1) 68%, rgba(28,28,28,1) 91%, rgba(19,19,19,1) 100%);
background: linear-gradient(45deg, rgba(76,76,76,1) 0%, rgba(43,43,43,1) 12%, rgba(43,43,43,1) 68%, rgba(28,28,28,1) 91%, rgba(19,19,19,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4c4c', endColorstr='#131313', GradientType=1 );
}
.body-wrapper {
  background: #1C1B19;
}

.body-wrapper {
  background: #ffffff;
}
.body-innerwrapper {
      width: 94%;
    margin: auto;
    
}
#sp-main-body {
  background: white;
}
#sp-top-bar {
    background: transparent;
    color: #fff;
  padding: 15px 0;
}
#sp-top-bar a {
    color: #ffffff;
}
.sppb-addon-single-image-container {
  width: 100%;
    display: block;
    text-align: center;
}
#sppb-addon-1663248422540 img {
    border-radius: 0px !important;
    width: 100% !important;
    max-width: unset !important;
    height: auto !important;
}
.offcanvas-menu.center-alignment {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.offcanvas-menu {
    background-color: #fffffff5;
    color: #252525;
}
.offcanvas-menu {
    width: 90%;
  height:90%;
}
.sp-megamenu-parent>li>a:hover {
    color: #b69121;
}
body.ltr.offcanvs-position-right .offcanvas-menu {
    right: -90%;
    top: 5%;
}
.btn-primary, .sppb-btn-primary {
        border-color: black;
    background-color: black;
    color: #ffffff;
    padding: 15px 40px;
    font-weight: 500;
    text-transform: uppercase;
  border-radius: 0;
}
.btn-secondary, .sppb-btn-secondary {
        border-color: #b69121;
    background-color: #b69121;
    color: #ffffff;
    padding: 15px 40px;
    font-weight: 500;
    text-transform: uppercase;
  border-radius: 0;
}
.btn-secondary:hover, .sppb-btn-secondary:hover {
    border-color: black;
    background-color: black;
}
/*.btn-primary:hover, .sppb-btn-primary:hover {
    border-color: #ec430f;
    background-color: #ec430f;
    color: white;
}*/
.btn-primary:hover, .sppb-btn-primary:hover {
    border-color: #b69121;
    background-color: #b69121;
}
body.ltr.offcanvs-position-right.offcanvas-active .offcanvas-menu {
    right: 5%;
    top: 5%;
}
.offcanvas-menu li a {
    text-align: center !important;
    padding: 15px !important;
    color: black;
    font-weight: 700;
}
.offcanvas-menu li a {
    text-align: center !important;
    padding: 15px 137px !important;
    color: black;
    font-weight: 700;
    font-size: 20px !important;
    border-bottom: 0.5px solid #cfcfcf;
}
.offcanvas-menu .social-icons li a {
    padding: 15px 0px !important;
}
/*.sppb-addon-content {
    padding: 10px;
}*/
.sp-simpleportfolio-tags {
  display: none;
}
.sp-simpleportfolio .sp-simpleportfolio-meta>div {
    margin-bottom: 0;
    padding: 15px;
    border-bottom: 1px solid #eee;
}
.sp-simpleportfolio .sp-simpleportfolio-description {
    width: 100%;
    float: left;
}
.sp-simpleportfolio .sp-simpleportfolio-meta {
    width: 100%;
    float: left;
    padding-left: 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    border-left: 4px solid #ec430f;
}
.sp-simpleportfolio-view-item .sp-simpleportfolio-img {
  width: 100%;
}
.burger-icon {
    width: 25px;
    cursor: pointer;
}
.burger-icon>span {
    display: block;
    height: 3px;
    background-color: #898989;
    margin: 5px 0;
    transition: background-color 0.3s ease-in, opacity 0.3s ease-in, transform 0.3s ease-in;
}
.burger-icon>span:nth-child(2) {
    background-color: #000;
}
.sppb-addon-gallery img {
  height:100% !important;
  width: 115px !important;
}
.tb_gry_wt .sppb-addon-gallery img {
  height:100% !important;
  width: 110px !important;
}
.tb_gry_wt .sppb-gallery li {
    padding-right: 10px;
    padding-bottom: 15px;
  filter: brightness(0.7);
  transition: 500ms all;
}
.tb_gry_wt .sppb-gallery li:hover {
    padding-right: 10px;
    padding-bottom: 15px;
  filter: brightness(1);
  transition: 500ms all;
}
.sppb-gallery {
  display: flex;
    justify-content: flex-start;
    align-items: center;
}

.sppb-gallery a {
  pointer-events: none !important;
}


.sppb-carousel-extended-dots ul li:hover span, .sppb-carousel-extended-dots ul li.active span {
    background: #ca9c67 !important;
}
.sppb-testimonial-carousel-img-wrap {
    height: auto !important;
    min-width: 600px !important;
    max-width: unset !important;
}
.sppb-testimonial-carousel-img-wrap img {
    border-radius: 0px !important;
    background: white;
}
.sppb-carousel-extended-item {
    display: flex;
    align-items: center;
}
.tb_col3_sd .sppb-addon.sppb-addon-single-image img {
    border-radius: 300px !important;
    width: auto !important;
    max-width: unset !important;
    height: 200px !important;
}
.sppb-addon-header {
    margin-top: 30px;
}
.sppb-title-subheading {
  width: 50%;
    margin-right: auto;
  font-size: 0.8333333333333334vw !important;
}

.ig-tags-button.ig-tags-button-active {
    background: #fff !important;
    color: #c99c6a !important;
    font-weight: bold;
    text-transform: uppercase;
    border: 1px solid #1c1b19;
    padding: 5px 40px !important;
    height: auto;
}
.ig-tags-button {
    text-transform: uppercase;
    font-weight: 500;
}
.sppb-icons-group-list li a {
    margin: 0 !important;
}
.sppb-icons-group-list li {
    margin-left: 0px !important;
    margin-right: 15px !important;
}


/* --------------------------*/


section#sp-logospot {
    height: 100% !important;
    position: fixed !important;
    left: 0;
    top: 0;
    width: 75px;
    z-index: 99;
    padding: 0;
    box-shadow: 0px 1px 15px rgb(255 255 255 / 20%);
    background: #c3aa6f;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
}
.body-wrapper {
  width: calc(100% - 75px);
    margin-left: auto;
}
.body-innerwrapper {
    width: 100%;
    margin: auto;
}
#sp-logo {
  width: 218px !important;
}
#sp-logospot > .row {
  transform: rotate(270deg);
}

.header-sticky#sp-header nav a#offcanvas-toggler {
    display: flex !important;
    width: 4vw;
    margin: 0;
    align-items: center;
    justify-content: center;
}
 #sp-header a#offcanvas-toggler {
  display: none !important;
}
.header-sticky#sp-header .sp-megamenu-parent {
  display: none !important;
}
a.offcanvas-toggler-secondary {
  display: none !important;
}
.offcanvas-toggler-right {
    position: absolute;
    left: 0;
}
#sp-header .container .container-inner .row {
  position: unset !important;
}
#sp-header.header-sticky {
    background: transparent;
  box-shadow: none !important;
}
.burger-icon>span {
    display: block;
    height: 3px;
    background-color: #e7e7e7;
    margin: 5px 0;
    transition: background-color 0.3s ease-in, opacity 0.3s ease-in, transform 0.3s ease-in;
}
.burger-icon>span:nth-child(2) {
    background-color: #fff;
}
.border-menu .logo a {
    background-image: url(/images/tblogo_black.png);
    background-size: contain;
    width: 211px;
    height: 55px;
    background-repeat: no-repeat;
    display: block;
}
.border-menu .logo a img {
    display: none !important;
}
.offcanvas-inner .menu li.active a, .offcanvas-inner .menu li.current a {
  color: #ca9c67 !important;
}
.igui-lightbox-toolbar {
    padding: 10px;
    background: transparent !important;
}
.igui-lightbox {
    background: #fff;
}
.igui-lightbox-items>*, .igui-lightbox-toolbar, .igui-lightbox-toolbar * {
    color: rgb(0 0 0 / 100%);
}
#sppb-addon-1664533797447 .sppb-testimonial-carousel-message {
    color: #000000;
}
#sppb-addon-1664533797447 .sppb-testimonial-carousel-item-content {
    background: transparent !important; 
}

/* teljes kép kezdő */

/*#sp-header {
    background: #ffffff00;
}
#sp-header .container {
    display: none;
}*/
#sp-header.header-sticky .container {
    display: block;
}
.body-wrapper {
    width: calc(100% - 4vw);
    margin-left: auto;
}
#sp-logo {
    width: 15vw !important;
}
#sp-logospot .logo a img {
  filter: invert(0);
  transition: 400ms all;
}
#sp-logospot .logo a img:hover {
  filter: invert(1);
  transition: 400ms all;
}
section#sp-logospot {
    height: 100% !important;
    position: fixed !important;
    left: 0;
    top: 0;
    width: 4vw;
    z-index: 99;
    padding: 0;
    box-shadow: 0px 1px 15px rgb(255 255 255 / 20%);
    background: #c3aa6f;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
}
.logo .logo-image {
    height: auto;
}

/* teljes kép kezdő end */



.article-list .article .readmore a {
    border-color: black;
    background-color: black;
    color: #ffffff;
    padding: 15px 40px;
    font-weight: 500;
    text-transform: uppercase;
    border-radius: 0;
}
.article-list .article .readmore a:hover {
  	border-color: #b69121;
    background-color: #b69121;
  color: white !important;
}
.article-list .article .article-header h1 a, .article-list .article .article-header h2 a {
    color: #252525;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: 800;
}
.article-list .article .article-intro-image, .article-list .article .article-featured-video, .article-list .article .article-featured-audio, .article-list .article .article-feature-gallery {
    margin: 0;
    border-radius: 3px 3px 0 0;
    border-bottom: 1px solid #f5f5f5;
    overflow: hidden;
}
.article-list .article .article-header h1 a:hover, .article-list .article .article-header h1 a:active, .article-list .article .article-header h1 a:focus, .article-list .article .article-header h2 a:hover, .article-list .article .article-header h2 a:active, .article-list .article .article-header h2 a:focus {
    color: #c2aa72;
}
.article-header h2 a {
    display: block;
    margin-top: 30px;
}
.article-list .article {
    margin-bottom: 30px;
    padding: 0;
    border: none;
    border-radius: 3px;
  margin-top: 60px !important;
}
#sp-main-body {
    padding: 50px 0 !important;
}

/*.itemid-128 #sp-main-body {
    padding: 0px 0 !important;
}*/
div#sp-position1 {
    display: flex;
}
div.advanced-dropdown span.caret {
    border-top: 4px solid #c3aa6f !important;
}
div.advanced-dropdown a.langChoose:link, div.advanced-dropdown a.langChoose:visited {
    background-color: transparent !important;
}
.offcanvas-menu ul.lang-inline {
  display: flex;
    flex-direction: row;
    align-items: center;
    position: relative !important;
    justify-content: center;
}
div.mod-languages.advanced-dropdown ul {
    background: white !important;
}
li.lang-active a i {
    display: none;
}
.header-sticky #sp-position1 {
  display: none;
}
.offcanvas-menu ul.lang-inline {
  opacity: 1 !important;
    height: auto !important;
}
.offcanvas-menu div.mod-languages.advanced-dropdown ul {
    background: #ffffff00 !important;
}
.offcanvas-menu .langChoose {
    display: none;
}
.offcanvas-menu div.mod-languages ul li {
    background-color: #82828200 !important;
    padding: 0px 5px 3px;
    border-radius: 0;
    border-bottom: 3px solid #fff !important;
}
.offcanvas-menu div.mod-languages ul li.lang-active {
    background-color: #82828200 !important;
    padding: 0px 5px 3px;
    border-radius: 0;
    border-bottom: 3px solid #000000 !important;
}
#sp-position1 ul.lang-inline.displayed {
  display: flex;
    flex-direction: column;
    padding: 5px;
}
#sp-position1 .sp-module-content .mod-languages ul.lang-inline li {
    border: none;
    display: inline-block;
    margin: 0;
}
#sp-position1 ul.lang-inline li {
  display: flex !important;
    justify-content: center;
}
.tb_ssz_pc ul.sppb-gallery li {
    filter: grayscale(1);
  margin-right: 8px !important;
  transition: 500ms all;
}
/*.tb_ssz_pc ul.sppb-gallery li:hover {
    filter: grayscale(0);
  transition: 500ms all;
}*/


#sp-header {
    background: #0000001a;
    box-shadow: none;
}
.sp-megamenu-parent>li>a:hover {
    color: #c3aa6f;
}

.sp-megamenu-parent>li>a {
    color: #646464;
}
.itemid-128 .sp-megamenu-parent>li>a {
    color: #fff;
}
.itemid-128 .sp-megamenu-parent>li>a:hover {
    color: #c3aa6f;
}
.itemid-128 #sp-header {
    background: #ffffff1a;
  box-shadow: none;
}
body.itemid-103 [data-filter='*'] {
    display: none !important;
}
.itemid-128 #sp-position1 div.mod-languages ul li.lang-active a {
    color: #ffffff;
    border-bottom: 1px solid #c2aa72 !important;
}
.itemid-128 .sp-module ul>li>a {
    color: #ffffff;
}
#sp-position1 ul.lang-inline {
    display: flex;
}
#sp-position1 div.mod-languages ul li.lang-active {
    background-color: transparent !important;
    padding: 0px 5px 0px;
    border-radius: 3px;
}
#sp-position1 div.mod-languages ul li.lang-active a {
  color: #c2aa72;
  border-bottom: 1px solid #c2aa72 !important;
}
#sp-position1 .sp-module-content .mod-languages ul.lang-inline li a {
  font-size:12px;
}
#sp-position1 ul.lang-inline li:after {
    content: "/";
    color: grey;
    padding: 0px 10px;
}
#sp-position1 ul.lang-inline li:last-child:after {
  content:"" !important;
  padding: 0;
}
.offcanvas-active .burger-icon>span:nth-child(3), #modal-menu-toggler.active .burger-icon>span:nth-child(3) {
    transform: translate(0, -8px) rotate(45deg);
}
.igui-transition-toggle {
  overflow: hidden;
}
.igui-transition-toggle .igui-position-bottom {
  bottom: -62px !important;
  transition: 500ms all;
  text-align: right;
}
.igui-transition-toggle:hover .igui-position-bottom {
  bottom: 0 !important;
  transition: 500ms all;
}
.xdsoft_datetimepicker .xdsoft_calendar td:hover, .xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box >div >div:hover {
    color: #fff !important;
    background: #c3aa6f !important;
    box-shadow: none !important;
}
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_today {
    color: #c3aa6f;
}
.page-item.active .page-link {
    z-index: 3;
    color: #fff;
    background-color: #171717;
    border-color: #171717;
}
.hsa img {
    width: 50%;
}
.rsform-block .form-label {
    text-transform: uppercase;
    font-weight: 600;
}
.sppb-carousel-extended-list a {
    pointer-events: none;
}

b, strong {
    font-weight: bold;
}
.hsa .sppb-addon-single-image-container {
    width: 100%;
    display: block;
    text-align: center;
}
.blog .article-list .article:after {
    position: absolute;
    content: "";
    width: 20vw;
    height: 1px;
    background: grey;
    left: 0;
    margin-top: 30px;
  margin-bottom: 30px;
}
.blog .article-list .article {
    position: relative;
}
#egyenifot .sppb-addon-title {
    /*background: grey;
    padding: 10px;
    color: white;*/
    position: relative;
  width: 100%;
}
/*#egyenifot .sppb-addon-title:after {
    top: 0;
    content: "";
    position: absolute;
    right: 0px;
    width: 10px;
    height: -webkit-fill-available;
    background: #5c5c5c;
}*/
h3.sppb-title-heading {
    width: 60%;
}
.itemid-136 #sp-position1 .sp-column .sp-module {
    display: none;
}
.itemid-136 #sp-header .container .container-inner > .row {
    display: flex;
    justify-content: flex-end;
}



/* -------------------------*/


@media (min-width: 1400px) {
.sppb-row-container {
    max-width: 68.75vw !important;
}

.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    max-width: 68.75vw;
}

h3.sppb-title-heading {
    font-size: 2.604vw;
    letter-spacing: 0.625vw;
    margin-top: 1.5625vw;
    padding-top: 1.5625vw;
}
h4.sppb-addon-title {
    text-transform: uppercase;
    font-size: 1.25vw;
}
body {
    font-size: 0.8333333333333334vw !important;
  line-height: 1.6666666666666667vw !important;
}
h1.sppb-addon-title:before, h3.sppb-addon-title:before, h3.sppb-title-heading:before {
    width: 4.6875vw;
    height: 0.052083333333333336vw;
}
.btn-primary, .sppb-btn-primary {
    padding: 0.78125vw 2.0833333333333335vw;
}
.sppb-btn {
    font-size: 0.8333333333333334vw;
    border-radius: 0.20833333333333334vw;
}
div#sp-logo {
    display: flex;
    justify-content: center;
}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span, .sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
    font-size: 0.7291666666666666vw;
}

  #sp-header {
    height: 3.125vw;
    width: 100%;
    position: relative;
    z-index: 99;
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.1);
    animation: spFadeIn 0.5s;
}
.sp-megamenu-parent>li>a, .sp-megamenu-parent>li>span {
    display: inline-block;
    padding: 0 0.78125vw;
    line-height: 3.125vw;
    margin: 0;
}
.ig-tags-button {
    margin: 0px 0.10416666666666667vw 0.20833333333333334vw 0px!important;
    border: none;
    border-radius: 0;
    display: inline-block;
    box-sizing: border-box;
    padding: 0 1.5625vw;
    vertical-align: middle;
    font-size: 0.7291666666666666vw;
    line-height: 1.9791666666666667vw;
    text-align: center;
    text-decoration: none;
    transition: .1s ease-in-out;
    transition-property: all;
    transition-property: color,background-color,border-color;
    background-color: transparent;
    color: #222;
    cursor: pointer;
    height: 2.0833333333333335vw;
}
#sp-bottom .sp-module .sp-module-title {
    font-weight: 700;
    font-size: 0.9375vw;
    margin: 0 0 30px;
    color: #fff;
}

#sp-bottom {
    padding: 3.125vw 0 1.5625vw;
    font-size: 0.7291666666666666vw;
    line-height: 1.6;
}
#sp-bottom1 .sppb-icons-group-list li a i {
  font-size: 0.78125vw;
}
#sp-bottom1 .sppb-icons-group-list li {
  font-size: 0.78125vw;
}
.sppb-icons-group-list li {
    margin-left: 0px !important;
    margin-right: 0.78125vw !important;
}
#sp-footer {
    font-size: 0.7291666666666666vw;
    padding: 0;
}
.igui-transition-toggle .igui-position-bottom {
    bottom: -3.5vw !important;
    transition: 500ms all;
    text-align: right;
}
.article-header h2 a {
    display: block;
    margin-top: 1.5625vw;
}
.article-list .article .article-header h1, .article-list .article .article-header h2 {
    font-size: 1.0416666666666667vw;
    margin: 0 0 1.25rem 0;
}
.article-list .article .readmore {
    font-size: 0.7291666666666666vw;
}
.article-list .article .readmore a {
    padding: 0.78125vw 2.0833333333333335vw;
}
.page-item .page-link {
    padding: 0.3125vw 0.625vw;
}
.rsform-block .form-control {
    padding: 0.3125vw 0.625vw;
  font-size: 0.8333333333333334vw;
}
#sp-position1 .sp-module-content .mod-languages ul.lang-inline li a {
    font-size: 0.625vw;
}
h1.sppb-addon-title, h2.sppb-addon-title, h3.sppb-addon-title {
    font-size: 2.6041666666666665vw;
    text-transform: uppercase;
    letter-spacing: 0.625vw;
    font-weight: 800;
    margin-top: 1.5625vw;
}
.sppb-carousel-extended-item {
    width: 67.1875vw !important;
}
  
  .sppb-addon-gallery img {
    height: 100% !important;
    width: 5.989583333333333vw !important;
}
  .article-body iframe, .article-details iframe {
    height: 36.458333333333336vw;
}
  .article-social-share .social-share-icon ul li a {
    font-size: 0.8333333333333334vw !important;
}
  .article-social-share .social-share-icon ul li a {
    border: 1px solid #ededed;
    font-size: 1rem;
    border-radius: 50%;
    height: 1.7708333333333333vw;
    line-height: 1.7708333333333333vw;
    text-align: center;
    width: 1.7708333333333333vw;
    display: inline-block;
}
  .article-details .article-header h1, .article-details .article-header h2 {
    font-size: 1.875vw !important;
}
  #egyenifot img {
    width: 20.833333333333332vw !important;
    max-width: 20.833333333333332vw !important;
    height: 20.833333333333332vw !important;
  }
  .rsform-submit-button {
    font-size: 0.8333333333333334vw !important;
  }
 
}
h3.sppb-addon-title {
    max-width: 60%;
}
#sp-page-builder .sppb-section-title .sppb-title-subheading {
   /* font-size: 0.8333333333333334vw !important; */
     font-size: 1.5vw !important;
}
.tb_gry_wt .sppb-addon-gallery img {
    height: 100% !important;
    width: 6vw !important;
}


/*---------------------------------*/

@media (max-width: 992px) {
  
  .ig-tags-button-wrapper.igui-first-column {
    margin-top: 25px;
  }
  
  .sp-page-builder .page-content #section-id-1663248407561 {
    background-position: 55% 100% !important;
  }
  
  #sp-page-builder .sppb-section-title .sppb-title-subheading {
    font-size: 16px !important;
        width: 100%;
}
  #sp-page-builder .sppb-section-title {
    margin-bottom: 20px;
    position: relative;
    z-index: 1;
}
  
section#sp-logospot {
    height: 60px !important;
    position: fixed !important;
    width: 100%;
    z-index: 99;
    padding: 0;
    box-shadow: 0px 1px 15px rgb(255 255 255 / 20%);
    background: #c3aa6f;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-start;
}
  #sp-logospot > .row {
    transform: unset;
}
  .body-wrapper {
    width: auto;
    margin-left: auto;
}
  .logo-image-phone {
    height: auto !important;
}
  .sppb-addon-single-image-container img {
    width: 100% !important;
    max-width: unset !important;
    height: auto !important;
}
  .sppb-row-column {
    max-width: 100% !important;
    flex-basis: 100% !important;
}
  .sp-page-builder .page-content .sppb-section {
    padding-top: 20px !important;
    padding-right: 0px !important;
    padding-bottom: 20px !important;
    padding-left: 0px !important;
    margin-right: 0px !important;
    margin-bottom: 0px !important;
    margin-left: 0px !important;
}
  #sp-main-body {
    padding: 0;
}
#sp-logo {
    max-width: 200px !important;
    width: unset !important;
}
  .header-sticky#sp-header nav a#offcanvas-toggler {
    background: #c3aa6f;
}
  #sp-logospot > .row {
    position: unset !important;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
  }
  #offcanvas-toggler {
    height: 40px;
    line-height: 60px;
}

  #sp-position1 div.mod-languages ul li.lang-active a {
    color: #ffffff;
    border-bottom: 1px solid #ffffff !important;
}
  
  h1.sppb-addon-title, h2.sppb-addon-title, h3.sppb-addon-title, .sppb-title-heading {
    font-size: 6vw !important;
    text-transform: uppercase;
    letter-spacing: 12px;
    font-weight: 800;
    margin-top: 30px;
}
  
  .sppb-carousel-extended-item {
    display: block;
  }
 
}


div#column-wrap-id-1672838029609 {
    position: absolute;
    bottom: 80px;
  z-index: 2;
}


/**********************************************************/
/************************** Imi ***************************/
/**********************************************************/
@media(max-width: 767px) {

.sppb-testimonial-carousel-img-wrap {
    min-width: 100% !important;
}
  

.sppb-testimonial-carousel-message {
    line-height: 6vw;   
    display: block !important;
}
  
 /* div.sppb-carousel-extended-dots {
    bottom: -10px;
    height: 20px;
    top: auto;
    padding: 5px 0px;
}*/
  div.sppb-carousel-extended-dots {
    bottom: 0;
    height: 20px;
    top: auto;
    padding: 25px 0px;
    position: relative;
}

.sppb-testimonial-carousel-item-content {
    text-align: justify;
    padding: 10px !important;
    display: block !important;
}

.sppb-testimonial-carousel-content-wrap {
    position: absolute;
    bottom: 0;
    display: block;
}
  
.sppb-testimonial-carousel-img-wrap {
    width: 58vw !important;
}

.sppb-testimonial-carousel-item-content {
    height: 250px;
}

  .sppb-testimonial-carousel-item-content {
    display: block !important;
}

.sppb-testimonial-carousel-content-wrap {
    display: contents !important;
}

.sppb-testimonial-carousel-item-content {
    height: 150px !important;
}
  
  
  #column-id-1663248407563 {
    padding: 0 !important;
    padding-left: 20px !important;
    padding-bottom: 20px !important;
}
  
  ul.sppb-gallery.clearfix.gallery-item-left {
    width: 100% !important;
}

.tb_gry_wt ul.sppb-gallery img.sppb-img-responsive {
    min-width: 25vw !important;
}
  
.tb_ssz_pc  ul.sppb-gallery.clearfix.gallery-item-left {
    justify-content: center !important;
}
  
#sppb-addon-J4_ZAMnrpFueQ4IaqXXZD {
    padding: 0 !important;
}
  
  #sppb-addon-1664533690349 .sppb-addon.sppb-addon-text-block, #sppb-addon-1664377101223 .sppb-addon.sppb-addon-text-block {
    margin-left: 10px;
    margin-right: 10px;
}
  
  .sppb-testimonial-carousel-img-wrap {
    margin-top: 100px !important;
    display: block;
}
  
  
  .sppb-testimonial-carousel-testi_layout3 .sppb-testimonial-carousel-item-content::before {
    content: "";
    position: absolute;
    border-top: 15px solid #c3aa6f;
    bottom: -90px !important;
    width: 15px;
    margin: 0 auto;
}
  
  #sp-logospot .row {
    width: 100%;
    justify-content: center !important;
}
  
  section#sp-logospot {
    justify-content: center;
}
    
}

@media(min-width: 768px) and (max-width: 992px) {
  #sppb-addon-1664533690349 .sppb-addon.sppb-addon-text-block {
    margin-left: 10px;
    margin-right: 10px;
  }
  
  
    #sp-logospot .row {
    width: 100%;
    justify-content: center !important;
}
  
  
  section#sp-logospot {
    justify-content: center;
}
  
  
}

@media(max-width: 450px) {
      div#sp-position1 {
    display: flex;
   /* justify-content: flex-start; */
}
}


@media(min-width: 767px) {
  div.sppb-carousel-extended-dots {
    bottom: 0px !important;
    height: 20px;
    top: auto;
}
}


@media(max-width: 380px) {
  div#sp-position1 {
    display: flex;
    justify-content: start !important;
    align-items: center;
    align-content: center;
}
  
  div#sp-menu {
    padding: 0 !important;
    margin: 0 !important;
}

div#sp-logo {
    margin-left: -25px;
}
  
  div#sp-position1 {
    padding-left: 0;
}
}





@media(min-width: 520px) and (max-width: 992px) {
    div#sp-position1 {
    display: flex;
    justify-content: flex-end;
}
 
  
}

  #sp-position1 .sp-module.jmoddiv.jmodinside {
    margin-top: 2px;
}

.sppb-testimonial-pro .sppb-item > img {
    width: 30vw !important;
    height: auto !important;
}
.sppb-testimonial-message span {
  font-family: 'Montserrat', sans-serif !important;
  font-size: 0.8333333333333334vw !important;
    line-height: 1.6666666666666667vw !important;
  color: #888d92 !important;
}
span.sppb-addon-testimonial-pro-client-name {
    display: block;
    color: #6d7175;
    font-weight: 600;
    font-size: 0.8333333333333334vw !important;
    line-height: 1.6666666666666667vw !important;
}
.sppb-testimonial-carousel-designation {
    color: #888d92;
    font-size: 0.8333333333333334vw !important;
    line-height: 1.6666666666666667vw !important;
}
.sppb-testimonial-pro .sppb-testimonial-message {
    font-size: 0.8333333333333334vw !important;
    line-height: 1.6666666666666667vw !important;
  color: #888d92;
}
span.sppb-addon-testimonial-pro-client-designation {
    font-size: 0.8333333333333334vw !important;
    line-height: 1.6666666666666667vw !important;
    text-transform: uppercase;
    color: #888d92;
}
.itemid-142 section#sp-main-body {
    padding: 0px !important;
}

@media(max-width: 992px) {
#sp-menu >.sp-column {
    margin-top: -3px;
}
  .article-body iframe, .article-details iframe {
    height: 50vw;
}
 img.pull-right {
    float: right!important;
    width: 100%;
   padding: 0px 0px 30px 0px !important;
}
  .ref-img-row .sppb-row-column {
    width: 50% !important;
    max-width: 50% !important;
}
  div#column-wrap-id-1672838029609 {
    position: absolute;
    bottom: 0px;
    z-index: 2;
}
  .sppb-testimonial-pro .sppb-item > img {
    width: 90vw !important;
    height: auto !important;
}
  .sppb-testimonial-pro .sppb-testimonial-message {
    font-size: 16px !important;
    line-height: 30px !important;
    color: #888d92;
}
  span.sppb-addon-testimonial-pro-client-name {
    display: block;
    color: #6d7175;
    font-weight: 600;
    font-size: 20px !important;
    line-height: 30px !important;
}
  span.sppb-addon-testimonial-pro-client-designation {
    font-size: 16px;
    line-height: 16px;
    text-transform: uppercase;
    color: #888d92;
}
  .itemid-103 .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    max-width: 100% !important;
    padding: 0;
}
  .itemid-142 section#sp-main-body {
    padding: 50px !important;
}
}
@media(min-width: 993px) and (max-width: 1366px) {
.tb_ssz_pc .sppb-addon-gallery li {
    /*width: 60px;*/
  width: 10vw;
}
  .sppb-testimonial-pro .sppb-testimonial-message {
    font-size: 16px !important;
    line-height: 30px !important;
    color: #888d92;
}
  #sppb-addon-J4_ZAMnrpFueQ4IaqXXZD {
    padding-right: 7vw !important;
}
  #sp-menu {
    flex: 0 0 auto;
    width: 83.33333333%;
  }
  #sp-position1 {
        flex: 0 0 auto;
    width: 16.66666667%;
  }
  
  
  
}


.tb_gry_wt #column-id-1663248407563 {

background: rgba(0, 0, 0, 0.7);
padding: 10px;
    
}


.sppb-testimonial-carousel-item-content:before {
  display: none;
}
.igui-position-bottom {
    bottom: 0;
    left: 0;
    right: 0;
    background: #1e1e1e;
}

@media(min-width: 992px){
.itemid-128 #sp-header {
    height: 0;
}
  
}


@media(min-width: 2000px){
.sppb-carousel-extended-item {
    display: block;
}
}

a.left.sppb-carousel-control {
  position: absolute;
    left: 0;
    top: 50%;
}
a.right.sppb-carousel-control {
  position: absolute;
    right: 0;
    top: 50%;
}

.sppb-carousel-control {
  border: none !important;
}

ol.sppb-carousel-indicators li.active {
    background-color: #ca9c67 !important;
  border-color: #ca9c67 !important;
}





.slide-top {
	-webkit-animation: slide-top 4s ease 0s infinite normal forwards;
	        animation: slide-top 4s ease 0s infinite normal forwards;
}
@-webkit-keyframes slide-top {
  0%,
	100% {
		transform: translateY(0);
	}

	10%,
	30%,
	50%,
	70% {
		transform: translateY(-8px);
	}

	20%,
	40%,
	60% {
		transform: translateY(8px);
	}

	80% {
		transform: translateY(6.4px);
	}

	90% {
		transform: translateY(-6.4px);
	}
}

div#column-wrap-id-1672838029609 {
    position: absolute;
    bottom: 90px;
  z-index: 2;
  left: 0;
}
.tb_zixhar {
  z-index: 3;
}

.gallery-item-left li {
    padding: 0px 20px 20px 0px;
}


div#column-wrap-id-1672841857510 {
    max-width: 50% !important;
    width: 50% !important;
}

#sp-bottom .sppb-icons-group-list li a {
    padding: 0px 10px 0px 0px !important;
    width: auto !important;
}
.tb_ahsc .sppb-addon-single-image-container {
    text-align: left;
  margin-top: 10px
}

div#rsfp_thankyou_popup_inner p {
    font-family: 'Poppins', sans-serif;
    text-transform: uppercase;
    font-weight: 800;
  margin: 0;
  font-size: 24px;
}
div#rsfp_thankyou_popup_inner {
    padding: 60px;
}
.sppb-carousel-extended-outer-stage {
    height: auto !important;
}
.tb_ndrr .sppb-row-container > .sppb-row {
    display: flex;
    align-items: center;
}
#bm {
   
    width: 100vw !important;
    height: 100vh !important;
}
#bm svg {
    width: 100vw !important;
    display: block !important;
    height: auto !important;
}
#bm svg rect, #bm svg g {
    width: 100vw !important;
display: block !important;
}
/*.itemid-128 .body-wrapper {
    display: none;
}*/


.sppb-testimonial-message {
    text-align: center;
    max-width: 35vw;
    margin: auto;
}

.sppb-addon-single-image img.sppb-img-responsive {
    width: inherit !important;
    height: inherit !important;
    max-width: inherit !important;
}
#sppb-addon-1673362831307 img {
    border-radius: 0px;
    width: 150px !important;
}






.cc-compliance.cc-highlight > .cc-deny {
    order: 3 !important;
    color: black !important;
    background: #ffffff !important;
}

.cc-compliance.cc-highlight > .cc-allow {
    order: 2 !important;
}

.cc-compliance.cc-highlight > .cc-allowall {
    order: 1 !important;
    background: #333333 !important;
    color: white !important;
}